<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="jv-Latn-ID" xml:lang="jv-Latn-ID">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kepatuhan Industri Kanada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kepatuhan Pangembangan Inovasi, Sains lan Ekonomi Kanada</h2></div>

<div class="section"><p><strong>Informasi Sertifikasi (SAR)</strong></p>
<p>Piranti iki uga dirancang supaya manut karo syarat pangungkaban menyang gelombang radio sing ditetepake dening Pangembangan Inovasi, Sains lan Ekonomi (ISED) Kanada.</p>
<p>Watesan SAR sing digunakake dening Kanada yaiku 1,6 W/kg direrata nganggo sak gram otot. Angka SAR paling dhuwur sing dilapurake menyang ISED kanggo jinis piranti iki tundhuk karo watesan iki.</p>
</div>

<div class="section"><p><strong>Pranyatan ISED</strong></p>
<p>Piranti iki tundhuk karo CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Piranti iki ngandhut transmitter/receiver sing ora wajib duwe lisensi, sing tundhuk karo RSS Pangembangan Inovasi, Sains lan Ekonomi Kanada sing ora wajib duwe lisensi. Operasi iki tundhuk karo rong katemtuan ing ngisor iki:</p>
<p>1. Piranti ora entuk nyebabake gangguan.</p>
<p>2. Piranti iki kudu nampa samubarang gangguan, kalebu gangguan sing bisa nyebabake operasi sing ora dikarepake ing piranti iki.</p>
</div>

<div class="hrcopyright"><center><div class="hwcopyright"/></center></div>

</body>
</html>